
Member Nodes - Story #8244

MNDeployment # 3687 (Operational): Montana State University Institute on Ecosystems

Upgrade Member Node to current version of Metacat (IOE)

2018-01-22 16:38 - Dave Vieglais

Status: New Start date: 2018-01-22

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y4Q1   

Story Points: 8   

Description

The MN operations have been placed in the care of Todd Kipfer. He has requested some assistance with use of Metacat, and

especially bringing it to the latest version.

Subtasks:

Task # 8245: Check version of Existing Installation Closed

Task # 8246: Upgrade metacat to the latest version New

Task # 8247: Verify upgraded metacat is operating correctly as a production member node. New

History

#1 - 2018-01-22 16:44 - Dave Vieglais

- Target version set to Deploy by end of Y4Q1

#2 - 2018-01-22 16:47 - Dave Vieglais

- Sprint changed from Production and Upcoming to Q1-2018

#3 - 2018-01-25 15:36 - Amy Forrester

- Subject changed from Upgrade Member Node to current version of Metacat to Upgrade Member Node to current version of Metacat (IOE)
